Subject: James Bond Special

From: <[email-masked]>
Date: Mon, 1 Oct 2007 00:11:10 -0500

New Porsche Designed Yacht Rocks Market As Orders Pour In

FEARLESS INTL INC
FRLE
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Demand has pushed the fearless
production line to 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. One look at the
video at fearlessyachts dot com, and you will see why the market is all
over this company. After you have check this out we know you will agree
it will be one of the hottest stocks this year. Grab it Monday.